body {
    font-family: Nunito, sans-serif;
    color: #000;
    margin: 0;
}

/*=========================
      NAVBAR
==========================*/

.custom-navbar{
    background:#73BDC1;
    height:95px;
    box-shadow:0 8px 25px rgba(0,0,0,.18);
    padding:0;
}

.custom-container{
    max-width:1700px;
    padding:0 60px;
}

.logo{
    height:50px;
    width:auto;
}

.navbar-brand{
    margin-right:50px;
}

.navbar-collapse {
    display: flex;
    justify-content: center;
    flex-grow: 1;
}

.navbar-nav{
    margin-left:auto;
    gap:20px;
}

.nav-item{
    display:flex;
    align-items:center;
}

.nav-link{
    color:#fff!important;
    font-size:18px;
    font-weight:500;
    padding:.5rem .9rem!important;
}

.nav-link:hover{
    color:#000!important;
    opacity:.9;
}

.nav-link.active{
    color:#fff!important;
}

/*.login-btntn{
    background:#000;
    color:#fff;
    border:none;
    border-radius:14px;
    padding:13px 28px;
    font-size:18px;
    font-weight:500;
    box-shadow:0 12px 25px rgba(0,0,0,.25);
    transition:.3s;
    white-space:nowrap;
}

.login-btntn:hover{
    background:#000!important;
    color:#fff!important;
}*/

.hero-carousel{
    margin-top:95px;
}

.nav-controls {
    display: flex;
    align-items: center;
    margin-left :6px;
}

#backToTop {
    background-color: black;
}

#backToTop:hover {
    background-color: lightskyblue;
}

@media (min-width: 992px) {
    .container-fluid {
        display: flex !important;
    }

    .card-text {
        font-size: 22px;
    }

    .card-title {
        font-size: 25px;
    }

    .test-drive-heading {
        font-size: 40px;
    }

    .extra-padding {
        padding: 0px 110px 30px !important;
    }

    .extra-padding-hdr {
        padding: 30px 110px 30px !important;
    }

    .extra-padding-mid {
        padding: 0px 110px 30px !important;
    }

    #navbarNav {
        order: 2;
        flex-grow: 1;
    }

    .nav-controls {
        order: 3;
    }

    .navbar-brand {
        order: 1;
    }

    .navbar-nav {
        margin-right: 6px;
    }
}

.nav-link {
    color: #fff;
}

.nav-link.active {
    color: #000;
}

.navbar-nav {
    gap: 0px;
}

.login-btntn {
    background-color: #000;
    color: #fff;
    border-radius: 10px;
    box-shadow: 2px 2px 2em 2px rgba(15, 19, 31, 0.65);
    transition: all 0.3s ease;
    text-decoration : none;
}

    .login-btntn:focus,
    .login-btntn:active,
    .login-btntn:hover {
        background-color: #000 !important;
        color: #fff !important;
        outline: none !important;
        box-shadow: none !important;
        text-decoration: none;
    }

.navbar-toggler {
    border: none !important;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-toggler-icon {
    background-image: none !important;
    display: block;
    width: 25px;
    height: 2px;
    background-color: white;
    position: relative;
    transition: all 0.3s ease;
}

    .navbar-toggler-icon::before,
    .navbar-toggler-icon::after {
        content: '';
        position: absolute;
        width: 25px;
        height: 2px;
        background-color: white;
        left: 0;
        transition: all 0.3s ease;
    }

    .navbar-toggler-icon::before {
        top: -8px;
    }

    .navbar-toggler-icon::after {
        top: 8px;
    }

.navbar-toggler:hover .navbar-toggler-icon,
.navbar-toggler:hover .navbar-toggler-icon::before,
.navbar-toggler:hover .navbar-toggler-icon::after {
    background-color: black;
}

@media (max-width: 991.98px) {
    .collapsing {
        transition: transform 0.4s ease-in-out !important;
        height: 100vh !important;
        display: flex !important;
        transform: translateY(-100%);
    }

    .extra-padding-mid {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }

    .extra-padding-hdr {
        padding: 0px !important;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh !important;
        background-color: #53BBBE;
        z-index: 10000;
        display: flex !important;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transform: translateY(-100%);
        transition: transform 0.5s cubic-bezier(0.77, 0, 0.175, 1);
    }

    .navbar-collapse.show {
        transform: translateY(0);
    }

    .navbar-nav {
        width: 100%;
    }

    .navbar-nav .nav-item {
        width: 100%;
    }

    .navbar-nav .nav-link {
        display: block;
        width: 100%;
        padding: 5px 0;
        font-size: 2rem;
    }

    .btn-close {
        position: absolute;
        top: 25px;
        right: 25px;
        z-index: 10001;
        box-shadow: none !important;
    }

}

.navbar {
    height: 70px;
}

.hero-carousel {
    height: 45vh;
    margin-top: 70px;
}

.hero-carousel-img {
    height: 45vh;
    object-fit: cover;
    object-position: center;
}

.heading {
    font-family: Poppins, sans-serif;
    line-height: 70px;
    font-size: 50px;
}

.sub-heading {
    line-height: 40px;
}

.card-title {
    font-family: Poppins, sans-serif;
}

.test-drive-section {
    background-color: #53BBBE;
}

.test-drive-heading {
    font-family: Poppins, sans-serif;
}

.custom-btn {
    font-family: Nunito, sans-serif;
    font-size: 16px;
    line-height: 1.20 !important;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0em;
    border-radius: 10px;
    padding: 1.20em 2.40em;
    background: #f29190;
    border-color: #000000;
    color: #000000 !important;
    box-shadow: 2px 2px 2em 2px rgba(15, 19, 31, 0.65);
    transition: all 0.4s ease;
}

.custom-btn:focus,
.custom-btn:active,
.custom-btn:hover {
    background-color: #000 !important;
    color: #fff !important;
    outline: none !important;
    box-shadow: none !important;
}

.poppins {
    font-family: Poppins, sans-serif;
}

.bg-section {
    background: url(../images/iConceive_IVF-app-pportal-scaled.jpg);
    background-size: 130%;
}

.circle-checkmark {
    margin: 0px;
    padding: 0px;
}

.circle-checkmark li {
    list-style: none;
    margin: 2px 0;
}

.circle-checkmark li:before {
    content: '\2713';
    position: relative;
    top: -4px;
    margin-right: 8px;
    padding: 0px 4px;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px !important;
    color: #53bbbe;
    border: 2px solid #53bbbe;
    border-radius: 50%;
    text-align: center;
}

.feature-card {
    box-shadow: 0 1px 1px hsl(0deg 0% 0% / 0.075), 0 2px 2px hsl(0deg 0% 0% / 0.075), 0 4px 4px hsl(0deg 0% 0% / 0.075), 0 8px 8px hsl(0deg 0% 0% / 0.075), 0 16px 16px hsl(0deg 0% 0% / 0.075) !important;
}

.footer {
    background-color: #000;
    color: #fff;
}

.footer ul {
    list-style: none;
    padding: 0;
    text-align: center;
}

.footer a {
    text-decoration: none;
    color: #fff;
}

.social-link {
    display: flex;
    text-align: center;
    gap: 14px;
    justify-content: center;
}

.social-link li {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background-color: #53BBBE;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.social-link li {
    transition: all 0.3s ease;
}

.facebook:hover {
    background-color: #1877F2 !important;
}

.linkedin:hover {
    background-color: #0077B5 !important;
}

.instagram:hover {
    background: linear-gradient(180deg, #5851DB 0%, #FCAF45 100%) !important;
}

.google:hover {
    background-color: #DB4437 !important;
}

.youtube:hover {
    background-color: #FF0000 !important;
}

#backToTop {
    display: block !important;
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

#backToTop.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

@keyframes slideIn {
    from {
        transform: translateY(100px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

#changingText {
    display: inline-block;
    min-width: 100px;
}

.extra-padding {
    padding: 0px;
}

.extra-padding-hdr {
    padding: 0px;
}
